[type="checkbox"]:not(:checked),  [type="checkbox"]:checked {
	position: absolute;
	right: -9999px;
}
[type="checkbox"]:not(:checked) + label, [type="checkbox"]:checked + label {
	position: relative;
	padding-left: 0;
	padding-right:25px;
	cursor: pointer;
}
[type="checkbox"]:not(:checked) + label:before {/*unchecked*/
	content: '';
	background:#fff; 
	position: absolute;
	right: 0;
	top: 10px;
	width: 20px;
	height: 20px;
	border: 2px solid #f7034b;
}
[type="checkbox"]:checked + label:before {/*checked*/
    content: '\f00c';
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    background-color: #fff;
    position: absolute;
    right: 0;
    top: 10px;
    width: 20px;
    height: 20px;
    color: #f7034b;
    border: 2px solid #f7034b;
    font-size: 15px;
    line-height: 16px;
    text-align: center;
}
[type="checkbox"]:not(:checked) + label:after {
	opacity: 0;
	transform: scale(0);
}
[type="checkbox"]:checked + label:after {
	opacity: 1;
	transform: scale(1);
}
[type="checkbox"]:disabled:not(:checked) + label:before, [type="checkbox"]:disabled:checked + label:before {
	box-shadow: none;
}
[type="checkbox"]:disabled:checked + label:after {
	color: #f7034b;
}
[type="checkbox"]:disabled + label {
	color: #f7034b;
}
